Curewell Doctor-Android - Bug #2740

After cancelling appointment check spelling of "Cancelled"” . & Confirmation popup Cancel &booking
text should be in title case

06/20/2022 05:42 PM - priyanka Sharma

Status: Closed Start date: 06/20/2022
Priority: Normal Due date:

Assignee: shefali srivastav % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Like "Do you want to cancel this booking?"
And after cancelling message should be "Appointment Cancelled"

History

#1 - 06/21/2022 01:03 PM - shefali srivastav

- Status changed from New to Resolved

#2 - 07/15/2022 12:46 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#3 - 07/18/2022 04:04 PM - shefali srivastav

- Status changed from Reopened to Resolved

#4 - 07/25/2022 12:30 PM - priyanka Sharma

- Status changed from Resolved to Closed
